:root {
    --primary-red: #dc2626;
    --primary-blue: #00377A;
    --light-bg: #f5f0e8;
    --text-dark: #1f2937;
}

body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif;
    color: var(--text-dark);
    line-height: 1.6;
}


.form-banner::after{
      position: absolute;
  
}
.form-banner {
    position: absolute;
    max-width: 500px;
    right: 0;
    top: 0;
    width: 100%;
    overflow: hidden;
    border-radius: 15px;
    background: #fff;
    border-color: #707070;
    border-width: 1px;
    border-style: solid;
}
.esaf-field .esaf-input {
    width: 100%;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 600;
    line-height: 33px;
    font-style: normal;
    text-align: left;
    color: #000000;
    padding: 11px 0;
    margin: 10px 0;
    border: none;
    border-bottom: 1px solid #e9e9e9;
    background: transparent;
}
#homeLoanForm::before{
      width: 100%;
    height: 34px;
    border-left-top-radius: 28px;
    border-right-top-radius: 28px;
    border-right-bottom-radius: 0px;
    border-left-bottom-radius: 0px;
    background: #ce181e;
    background: linear-gradient(155deg, #ce181e 0.00%, #043678 100.00%);
    right: 0;
    top: 0;
    content: '';
    display: block;
}
#homeLoanForm .esaf-field {
    padding: 0 30px;
}
.esaf-field select.esaf-input {
    background: url(../images/select-icon.svg) 0 0 no-repeat;
    background-size: 16px;
    background-position: 100% 50%;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
.esaf-submit-btn {
    font-weight: normal;
    line-height: 33px;
    font-style: normal;
    text-align: left;
    color: #ffffff;
    border: none;
    width: 235px;
    height: 50px;
    background: #c00015;
    border-radius: 35px;
    margin: 20px auto 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
}
.home-loan-dream-home h2 {
    font-size: 42px;
    font-weight: bold;
    line-height: 1.3;
    font-style: normal;
    text-align: left;
    color: #c00015;
}
.home-loan-dream-home p {
    font-size: 18px;
    font-weight: normal;
    line-height: 1.4;
    font-style: normal;
    text-align: left;
    color: #000000;
    margin: 20px 0;
}
.home-loan-dream-home{
    margin-top: 70px;
}
.home-loan-dream-home img{
    margin-top: 170px;
}


.avail-home-loan-sec h2, .faq-home-loan-sec h2 {
    font-size: 42px;
    font-weight: bold;
    line-height: 1.3;
    font-style: normal;
    text-align: center;
    color: #c00015;
}

.saving-loan-choose-home::before {
    content: '';
    background: #ECECEC;
    height: 100%;
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    width: 75%;
    transform: translateX(-50%);
    left: 50%;
    border-radius: 30px;
}
.usp_box {
    position: absolute;
    width: 504px;
    border-radius: 48px;
    background: #c00015;
    padding: 40px;
    text-align: center;
    top: -140px;
}
.usp_box h3 {
    font-size: 36px;
    font-weight: bold;
    line-height: 1.5;
    font-style: normal;
    color: #ffffff;
}
.usp_box h6 {
    border-radius: 22px;
    background: #ffffff;
    font-size: 22px;
    font-weight: 600;
    line-height: 1.5;
    font-style: normal;
    text-align: center;
    color: #0e3174;
    padding: 20px;
    margin: 25px 0 0 0;
}
.why_c_box h2 {   
    color: #0e3174;
    font-size: 42px;
    font-weight: bold;
    line-height: 1.3;
    font-style: normal;
    text-align: left;
}
.why_c_box p {
    font-size: 18px;
    font-weight: normal;
    line-height: 1.4;
    font-style: normal;
    text-align: left;
    color: #000000;
    margin: 20px 0;
}

.saving-loan-choose-home img {
    position: relative;
    width: 366px;
    margin: 165px auto 0;
    display: block;
}
#faqAccordion .accordion-item {
    border: none;
    border-radius: 0;
    border-bottom: 2px solid #dfdfdf;
}
#faqAccordion .accordion-item .accordion-button {
    background: transparent;
    border: none;
    outline: none;
    box-shadow: none;
    padding: 20px 0;
    font-size: 23px;
    font-weight: 600;
    line-height: 1.5;
    font-style: normal;
    text-align: left;
    color: #00377a;
}
#faqAccordion .accordion-item .accordion-body{
    padding-top: 0;
}
#faqAccordion .accordion-item .accordion-body h6 {
    font-size: 20px;
    font-weight: normal;
    line-height: 1.5;
    font-style: normal;
    text-align: left;
    color: #000;
    font-weight: 600;
}
#faqAccordion .accordion-item .accordion-body ul {
    margin: 0;
    padding: 0 0 0 15px;
}
#faqAccordion .accordion-item .accordion-body ul li {
    font-size: 16px;
    font-weight: 500;
}
#faqAccordion .accordion-item .accordion-body ul li::marker{
    color: #00377a;
}
.accordion-button::after {
   background: url(../images/close_accordian.svg) 0 0 no-repeat;
    transform: rotate(0);
    background-size: 100%;
}
.accordion-button:not(.collapsed)::after {
    background: url(../images/open_accordian.svg) 0 0 no-repeat;
    transform: rotate(0);
    background-size: 100%;
}

#usp_hide{
    display: none;
}

/*media*/
/*media*/
/*media*/

@media (max-width: 1400px) {
.feature-home-loan-sec::before {
    width: 90%;
}
.home-loan-dream-home img {
    margin-top: 97px;
}
}
@media (max-width: 1280px) {
.feature-home-loan-sec::before {
    width: 90%;
}
.form-banner {
    position: unset;
    margin: 20px auto 0;
}
}
@media (max-width: 767px) {
.esaf-field .esaf-input {
    font-size: 13px;
    line-height: 1.5;
    padding: 11px 0;
}
.home-loan-dream-home {
    margin-top: 35px;
}
.home-loan-dream-home h2 {
    font-size: 27px;
}
.home-loan-dream-home p {
    font-size: 16px;
    margin: 12px 0;
}
.home-loan-dream-home img {
    margin-top: 0;
    position: relative;
    bottom: -43px;
}

.avail-home-loan-sec h2, .faq-home-loan-sec h2 {
    font-size: 27px;
}
.avail_boxes.d-flex {
    gap: 15px;
    flex-wrap: wrap;
}
.avail-box {
    background: #0e3174;
    border-radius: 30px;
    overflow: hidden;
    padding: 7px;
    width: 47%;
}
.avail-box p {
    font-size: 16px;
    font-weight: 600;
}
.f_b_box {
    margin: 15px auto 0;
}
#faqAccordion .accordion-item .accordion-button {
    padding: 15px 0;
    font-size: 18px;
}
#faqAccordion .accordion-item .accordion-body h6 {
    font-size: 17px;
}
.usp_box {
    display: none;
}
.saving-loan-choose-home img {
    width: 100%;
    margin: 25px auto 0;
    display: block;
    padding: 0 40px;
}
.saving-loan-choose-home .col-md-5 {
    order: 2;
}
#usp_hide {
    display: block !important;
    position: unset;
    width: 100%;
    margin: 35px 0 0 0;
    padding: 25px;
}
.usp_box h3 {
    font-size: 25px;
}
.usp_box h6 {
    font-size: 18px;
    padding: 16px;
    margin: 18px 0 0 0;
}
.saving-loan-choose-home::before {
    width: 95%;
}
.why_c_box h2 {
    font-size: 27px;
}
.why_c_box {
    padding: 35px 30px 0 30px;
}
.why_c_box p {
    font-size: 16px;
}
}